ccw_device_set_options
Prev | ccw devices | Next

## Name

ccw_device_set_options — set some options

## Synopsis

`int ccw_device_set_options (` | struct ccw_device * | cdev,
| unsigned long | flags`)`;

## Arguments

`cdev`

  device for which the options are to be set

`flags`

  options to be set

## Description

All flags specified in `flags` are set, the remainder is left untouched.

## Returns

`0` on success, -`EINVAL` if an invalid flag combination would ensue.

Prev | Up | Next
ccw_device_set_options_mask | Home | ccw_device_clear_options